map: Saltern
gamemode: Secret+ Medium
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 563bea46-423c-4db3-bfd8-540a11f20f5d
  playerICName: Robert Graves
  playerOOCName: gravestone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36a33284-736a-42c4-8846-7bfc5b5471e7
  playerICName: Shaleez-Jeed
  playerOOCName: Jackgold
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f9ffff68-113d-4de1-9eff-36c24e71db03
  playerICName: Aalto Laghi
  playerOOCName: LocaPerson
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: d1ca86a4-ecf8-4a19-86db-1fc06b3a5bd8
  playerICName: Hank Starseer
  playerOOCName: stormshadow
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: ff940022-b570-4efb-be94-a00618012b58
  playerICName: L'Ofa
  playerOOCName: zoober2
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Contraband HUD Co.[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 31241
endTick: 1254183
duration: 01:17:46.3620003
fileCount: 1107
size: 131613764
uncompressedSize: 1212952866
endTime: 11:36:46.0248606
...
